<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220313-202436-ValueSet-dgc-ratnamemanufacturer.html">202203</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220313-202436-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>